ul.list-left-arrow {list-style:none; margin:0px; padding:0px; margin-bottom:15px;}
ul.list-left-arrow li {font-size:clamp(1.2rem, calc(1.2 / 80* 100vw), 1.6rem);margin-bottom:5px;line-height:1.3;font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";font-style:normal;font-weight:300;color:#4C4D4F;position:relative;padding-left:30px;}
ul.list-left-arrow li:before {content:'<<'; position:absolute; left:0px; top:2px; font-size:14px; font-weight:bold; color:#E30613;}


.switch-blue {color:#24446E;}


.AP {
    display: block;
    width: 70px;
    height: 30px;
    background: #000;
    border-radius: 0px 13px 13px 0px;
    text-align: center;
    position: relative; margin-right:10px;
}
.AP:after {
    content: 'AP';
    position: absolute;
    top: 6px;
    right: 8px;
    color: #fff;
    font-size: 12px; font-weight:bold;
}
.AJ {
    display: block;
    width: 70px;
    height: 30px;
    background: #CF212B;
    border-radius: 0px 13px 13px 0px;
    text-align: center;
    position: relative; margin-right:10px;
}
.AJ:after {
    content: 'AJ';
    position: absolute;
    top: 6px;
    right: 8px;
    color: #fff;
    font-size: 12px; font-weight:bold;
}

.finbkr {
    background: #F3F3F4;
}
.finbkrbot {
    background: #F3F3F4;
    border-bottom: 1px solid #000;
}
.finbkrbotright {
    background: #F3F3F4;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.fincaption {
    font-size: clamp(1.2rem, calc(1.2 / 80 * 100vw), 1.5rem)!important;
    font-style: italic;
}

/*--------9* FONT-WEIGHT RESETS----------*/

.B100 { font-weight: 100!important;}
.B200 { font-weight: 200!important;}
.B300 { font-weight: 300!important;}
.B400 { font-weight: 400!important;}
.B500 { font-weight: 500!important;}
.B600 { font-weight: 600!important;}



/*-----------10* PADDING RESETS------------*/
.no-padding  { padding: 0 !important;}
.no-paddingT { padding-top: 0 !important;}
.no-paddingB { padding-bottom: 0 !important;}
.no-paddingL { padding-left: 0 !important;}
.no-paddingR { padding-right: 0 !important;}
.padding-60  { padding: 60px !important;}
.padding-60L { padding-left: 60px !important;}
.padding-60R { padding-right: 60px !important;}
.padding-60T { padding-top: 60px !important;}
.padding-60B { padding-bottom: 60px !important;}
.padding-50  { padding: 50px !important;}
.padding-50L { padding-left: 50px !important;}
.padding-50R { padding-right: 50px !important;}
.padding-50T { padding-top: 50px !important;}
.padding-50B { padding-bottom: 50px !important;}
.padding-40  { padding: 40px !important;}
.padding-40L { padding-left: 40px !important;}
.padding-40R { padding-right: 40px !important;}
.padding-40T { padding-top: 40px !important;}
.padding-40B { padding-bottom: 40px !important;}
.padding-30  { padding: 30px !important;}
.padding-30L { padding-left: 30px !important;}
.padding-30R { padding-right: 30px !important;}
.padding-30T { padding-top: 30px !important;}
.padding-30B { padding-bottom: 30px !important;}
.padding-25  { padding: 25px !important;}
.padding-25L { padding-left: 25px !important;}
.padding-25R { padding-right: 25px !important;}
.padding-25T { padding-top: 25px !important;}
.padding-25B { padding-bottom: 25px !important;}
.padding-20  { padding: 20px !important;}
.padding-20L { padding-left: 20px !important;}
.padding-20R { padding-right: 20px !important;}
.padding-20T { padding-top: 20px !important;}
.padding-20B { padding-bottom: 20px !important;}
.padding-15  { padding: 15px !important;}
.padding-15L { padding-left: 15px !important;}
.padding-15R { padding-right: 15px !important;}
.padding-15T { padding-top: 15px !important;}
.padding-15B { padding-bottom: 15px !important;}
.padding-10  { padding: 10px !important;}
.padding-10L { padding-left: 10px !important;}
.padding-10R { padding-right: 10px !important;}
.padding-10T { padding-top: 10px !important;}
.padding-10B { padding-bottom: 10px !important;}
.padding-5   { padding: 5px !important;}
.padding-5L  { padding-left: 5px !important;}
.padding-5R  { padding-right: 5px !important;}
.padding-5T  { padding-top: 5px !important;}
.padding-5B  { padding-bottom: 5px !important;}





/*------------11* MARGIN RESETS-------------*/
.no-margin  {margin: 0 !important;padding: 0;}
.no-marginT { margin-top: 0 !important;}
.no-marginB { margin-bottom: 0 !important;}
.no-marginL { margin-left: 0 !important;}
.no-marginR { margin-right: 0 !important;}
.margin-60  { margin: 60px !important;}
.margin-60L { margin-left: 60px !important;}
.margin-60R { margin-right: 60px !important;}
.margin-60T { margin-top: 60px !important;}
.margin-60B { margin-bottom: 60px !important;}
.margin-50  { margin: 50px !important;}
.margin-50L { margin-left: 50px !important;}
.margin-50R { margin-right: 50px !important;}
.margin-50T { margin-top: 50px !important;}
.margin-50B { margin-bottom: 50px !important;}
.margin-40  { margin: 40px !important;}
.margin-40L { margin-left: 40px !important;}
.margin-40R { margin-right: 40px !important;}
.margin-40T { margin-top: 40px !important;}
.margin-40B { margin-bottom: 40px !important;}
.margin-30  { margin: 30px !important;}
.margin-30L { margin-left: 30px !important;}
.margin-30R { margin-right: 30px !important;}
.margin-30T { margin-top: 30px !important;}
.margin-30B { margin-bottom: 30px !important;}
.margin-25  { margin: 25px !important;}
.margin-25L { margin-left: 25px !important;}
.margin-25R { margin-right: 25px !important;}
.margin-25T { margin-top: 25px !important;}
.margin-25B { margin-bottom: 25px !important;}
.margin-20  { margin: 20px !important;}
.margin-20L { margin-left: 20px !important;}
.margin-20R { margin-right: 20px !important;}
.margin-20T { margin-top: 20px !important;}
.margin-20B { margin-bottom: 20px !important;}
.margin-15  { margin: 15px !important;}
.margin-15L { margin-left: 15px !important;}
.margin-15R { margin-right: 15px !important;}
.margin-15T { margin-top: 15px !important;}
.margin-15B { margin-bottom: 15px !important;}
.margin-10  { margin: 10px !important;}
.margin-10L { margin-left: 10px !important;}
.margin-10R { margin-right: 10px !important;}
.margin-10T { margin-top: 10px !important;}
.margin-10B { margin-bottom: 10px !important;}
.margin-5   { margin: 5px !important;}
.margin-5L  { margin-left: 5px !important;}
.margin-5R  { margin-right: 5px !important;}
.margin-5T  { margin-top: 5px !important;}
.margin-5B  { margin-bottom: 5px !important;}


